<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ekko-lightbox.css" server="ftp.pennet.com.br/www/" local="131949370540148267" remote="131949371400000000" Dst="1" />
<file name="ekko-lightbox.js" server="ftp.pennet.com.br/www/" local="131949370540718300" remote="131949371400000000" Dst="1" />
</dwsync>